// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Para sistemas de computadores de mesa e servidores.";
// Error strings
"ERROR_INSTALL" = "Este volume não preenche os requisitos desta atualização.";
"ERROR_OS" = "Esta atualização requer o Mac OS X 10.4.11.";
"ERROR_SEC" = "“Security Update 2009-005” é necessária para esta atualização.";
"ERROR_NEWER" = "Este volume já tem uma versão mais recente do Safari instalada.";
